div {
  display: flex;
  flex-direction: column;
  height: 4rem;  
}

.title-div {
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    font-family: 'Courier New', Courier, monospace;
    text-align: center;
}

.input-div {
    border-color: rgb(0, 0, 0);
    border: 0.1rem solid;
    border-radius: 1rem;
    height: 1.3rem;
    width: 16rem;
    margin: 0 auto;

}

.input {
    border: none;
    height: 1.3rem;
    margin: 0 auto;
    outline: none;
    margin-top: 2px;
    width: 13rem;
}


.output-div {
    height: 3rem;
    background-color: rgb(67, 199, 67);
    font-family: 'Courier New', Courier, monospace;
    align-items: center;
    font-size: 2rem;
    padding-top: 0.5rem;
    margin-top: 1rem;
    border-radius: 1rem;
}

.button {
    margin: 2rem;
    width: 10rem;
    border-radius: 0.5rem;
    border: none;
    height: 2rem;
    align-self: center;
    
}